package mapping

import (
	api "github.com/moustachioed/dash/backend/dashapi"
	db "github.com/moustachioed/dash/backend/database/models"
)

type Mapper interface {
	JournalApiToDb(api.JournalEntry) db.Journal
	JournalDbToApi(db.Journal) api.JournalEntry
}
